import request from '@/utils/request'

// 工程监理--危大工程消除列表列表
export function apiSupervisionDangerousEngineeringEliminateLists(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_dangerous_engineering_eliminate/lists', params })
}

// 添加工程监理--危大工程消除列表
export function apiSupervisionDangerousEngineeringEliminateAdd(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_eliminate/add', params })
}

// 编辑工程监理--危大工程消除列表
export function apiSupervisionDangerousEngineeringEliminateEdit(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_eliminate/edit', params })
}

// 删除工程监理--危大工程消除列表
export function apiSupervisionDangerousEngineeringEliminateDelete(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_eliminate/delete', params })
}

// 工程监理--危大工程消除列表详情
export function apiSupervisionDangerousEngineeringEliminateDetail(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_dangerous_engineering_eliminate/detail', params })
}